IDEAS

Help shape the future of CurseForge!

Datapack error

Why is it incompatible? I have the latest versions of these mods downloaded with the latest Forge version for 1.16.5 and I can't create a single-player world because of these.

  • Kiara Minecraft
  • May 5 2021
  • Attach files